package org.mp.api.wxbase.wxmedia.model;

import java.util.List;

/**
 * 图文消息图文消息
 * @author lihongxuan	
 *
 */

/**
 * @author lisw
 * @date 2016年11月29日 下午5:25:20
 *
 */
public class WxNews {

	/** 媒体id */
	private String total_count;
	/** 图文消息的作者 */
	private List<WxItem> item;
	/** 文件名称 */
	private String item_count;
	
	
	public String getTotal_count() {
		return total_count;
	}


	public void setTotal_count(String total_count) {
		this.total_count = total_count;
	}

	public List<WxItem> getItem() {
		return item;
	}


	public void setItem(List<WxItem> item) {
		this.item = item;
	}


	public String getItem_count() {
		return item_count;
	}


	public void setItem_count(String item_count) {
		this.item_count = item_count;
	}


	@Override
	public String toString() {
		return "WxArticle [total_count=" + total_count + ", item_count=" + item_count + ", item=" + item + "]";
	}

	 

}
